/*-----------------------------------------------------------------
	Post Styles
------------------------------------------------------------------- */

.entry-header {
	position: relative;
	margin-bottom: 30px;
}

.post-category {
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

.post-category a:hover {
	color: #83a430;
}

.entry-header .sticky-post {
	font-size: 13px;
    display: inline-block;
    padding: 2px 20px;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    text-transform: uppercase;
}

.entry-title {
	font-size: 42px;
	line-height: 1.2;
	margin-bottom: 0;
}


.entry-meta i {
	margin-right: 6px;
}

.entry-meta > span {
	margin-right: 20px;
}

.entry-meta .updated:not(.published) {
    display: none;
}

.entry-meta a {
	color: #000;
}

.entry-meta a:hover {
	color: #83a430;
	border-bottom: 1px solid #83a430;
}

.post-thumbnail {
	margin-bottom: 30px;
}

.post-thumbnail img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.entry-content {
	margin-bottom: 40px;
}

.entry-content a,
.comment-list a {
	text-decoration: underline;
	color: #83a430;
}

.entry-footer {
	margin-bottom: 40px;
}

.cards-thumbnail a img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: transform .5s ease;
}

.cardsLayout:hover  .cards-thumbnail a img{
	transform: scale(1.1);
}

.read-more {
	margin-right: 30px;
}

.read-more:hover {
	background: #83a430;
	color: #fff;
}

.edit-link a {
	color: #83a430;
}
